
@font-face {
    font-family: 'Vazir-Medium-FD-WOL';
    src: url('../fonts/Vazir-Medium-FD-WOL.eot?#iefix') format('embedded-opentype'),  url('../fonts/Vazir-Medium-FD-WOL.woff') format('woff'), url('../fonts/Vazir-Medium-FD-WOL.ttf')  format('truetype'), url('../fonts/Vazir-Medium-FD-WOL.svg#Vazir-Medium-FD-WOL') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{
    font-family: 'Vazir-Medium-FD-WOL' ;
}
.p-ab{
    position:absolute ;
    top: 0;
    left: 50%;
    transform:translateX(-50%);
}
.border-radios{
    border-radius: 40px;
}
.border-radios-lg{
    border-radius: 120px;
}
.border-radios-sm{
    border-radius: 20px;
}
.h-divider{
    height:1px;
    width:100%;
  background-color: black;
}
.ab-loc{
  left: 30px;
  transform: translateY(-50%);
}
.showBtn{
    background-color: white;
}
.envelope-position{
    top: 0;
    left:50%;
}